@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Handlee&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,700;1,300&family=Roboto:ital,wght@0,300;0,400;0,700;1,300;1,400&display=swap');

.title {
	color: #339900;
	font-family: 'Handlee', handwriting;
}

.subtitle{
	
	font-family: 'Handlee', handwriting;
}

.subtitle2{
	color: #339900;
	font-family: 'Handlee', handwriting;
}

/*ORIGINAL TITLE-SUBTITLE LINES 10-23


.title {
	color: #339900;
	font-family: 'Montserrat', sans-serif;
}

.subtitle{
	
	font-family: 'Montserrat', sans-serif;
}

.subtitle2{
	color: #339900;
	font-family: 'Montserrat', sans-serif;
}
*/
/*DARK BLUE*/
.subtitle3{
	color: #003300;
	font-family: 'Montserrat', sans-serif;
}

/*BS BLACK TEXT*/
.subtitle4{
	color: #212529; 
	font-family: 'Montserrat', sans-serif;
}


.subtitle5{
	font-size: 1.2rem; 
	font-family: 'Montserrat', sans-serif;
	line-height: 150%;
}

.subtitle5x{
	color: #339900;
	font-size: 1.2rem; 
	font-family: 'Montserrat', sans-serif;
	line-height: 150%;
}

.subtitle6{
	color: #003300;
	font-size: 1.2rem; 
	font-family: 'Montserrat', sans-serif;
}

.subtitle7{
	color: #003300;
	font-size: .8rem; 
	font-family: 'Montserrat', sans-serif;
}

.blu-title{
	color: #003300;
	
}

.bold-sm-title {
	
	font-size: 1.1em;
	font-weight: bold;
}


.mainMenu {
	font-family: 'Montserrat', sans-serif;
	
	}
	
.small-2 {
  font-size: 90%;
  line-height: 1.5;
}

.vo-table {
	
	font-size: .9rem;
	}
	
	.vo-table2 {
	
	font-size: .85 rem;
	}
	
	.vo-table3 {
	
	font-size: .8 rem;
	}
	
.italic-header {
	color: #339900;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-style: italic;
	font-size: 1.25rem;
	letter-spacing: 0.03rem;
	line-height: 150%;
}
.italic-header2 {
	color: #339900;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1rem;
	letter-spacing: 0.03em;
	line-height: 150%;
}
.italic3{
	font-style: italic;
	
	}

/*OLD BLASTOFF DISPLAY
.display-5 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}
*/


.btmgoldbar {
	
	height: 1rem;
	background: #FFBA5A;
}

/*footer*/

#footer-vo {
	background: #339900;
	text-decoration: none;
	color: #ffba5a;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: .9rem;
	line-height: 1.2rem;
	padding: 16px;
	text-align:center;	
}

#footer-vo a {
	text-decoration: none;
	color: #ffba5a;
	/*font-family: Arial, Helvetica, sans-serif;*/
}

#footer-vo a:hover {
	text-decoration: underline;
	color: #ffffff;
	/*font-family: Arial, Helvetica, sans-serif;*/
}

#footer-vo2 {
	background: #339900;
	text-decoration: none;
	color: #ffba5a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9rem;
	line-height: 1.2rem;
	padding: 16px;
	text-align:center;	
}

#footer-vo2 a {
	text-decoration: none;
	color: #ffba5a;
	font-family: Arial, Helvetica, sans-serif;
}

#footer-vo2 a:hover {
	text-decoration: underline;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

#copyright_index {
	font-size: .8rem;
	color:#ffba5a;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
	text-align: center;
}

#copyright {
	font-size: .75rem;
	color:#ffba5a;
	/*font-family: Arial, Helvetica, sans-serif;*/
	padding-top: .5rem;
	text-align: center;
}




/*FOR HOVERING OVER FOOTER LINKS*/
.subpage #footer a:hover {
	text-decoration: underline;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}

/*FOR TINY GOLD COPYRIGHT INFO AT BOTTOM OF PAGE*/
.subpage #copyright {
	font-size: .85em;
	color: #ffba5a;
}


/*FOR TINY BLUE COPYRIGHT INFO AT BOTTOM OF PAGE*/
.subpage #bluecopyright {
	font-size: .75rem;
	color: #339900;
	text-align: left;
	padding-top: .5rem;
}

.subpage #copyright_two {
	font-size: .75rem;
	color: #339900;
	text-align: center;
	padding-top: .5rem;
}

#copyright_two {
	font-size: .75rem;
	color: #339900;
	text-align: center;
	padding-top: .5rem;
}

.copyright_two {
	font-size: .75rem;
	color: #339900;
	text-align: center;
	padding-top: .5rem;
}

#copyright_three {
	font-size: .75rem;
	color: #339900;
	text-align: left;
	font-style: italic;
}

.copyright_three {
	font-size: .75rem;
	color: #339900;
	text-align: left;
	font-style: italic;
}

.vc-wrapper {
	
  max-width: 700px;
  margin: 0 auto 10px;
}

.vc-img {
 
  max-width: 350px;
  max-height: 350px;
   
 
}

.vb3-img {
 
  max-width: 150px;
  max-height: 150px;
   
  margin-right: auto;
  margin-left: auto;
 
}

.vb4-img {
 
  max-width: 100px;
  max-height: 100px;
   
  margin-right: auto;
  margin-left: auto;
 
}

.vb5-img {
 
  max-width: 150px;
  max-height: 150px;
  padding-top:16px;

   

 
}

.vb-img-icon {
  width: 100%;
  height: auto;
  
  
}

.vo-figure-caption {
	font-size: 1.15rem;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	color: #003300;
	margin-bottom: -0.5rem !important;
}

.vb-figure-caption {
	font-size: 1rem;
	text-align:center;
	color: #003300;
	margin-bottom: -0.5rem !important;
}


.vb-caption {
  padding-top: .5 em;
  padding-bottom: 0 em;
  color: #003300;
  font-size: 1.2em;
  font-family:  'Montserrat', sans-serif;
 line-height: 150%;
  font-weight:400;
  text-align: center;
   display: block;
  padding: .5em;
 
  
}

.vb-caption a:hover{
	color:#FFBA5A;  
	text-decoration:none

}


.vb-description {
	color: #003300;
	font-family: 'Montserrat', sans-serif;
	font-size: .95em;
	
	line-height: 150%;
	 padding: .5em;
}

.vb-description a:hover{
	color:#FFBA5A;  
	text-decoration:none

  
}

 .caption3 {
 
  color: #003300; 
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-display: swap;
    text-align: center;
   display: block;
 
   
}
.caption3 a:hover{
	color: #339900;  
	
}

 .caption4 { 
  color: #212529; 
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-display: swap;
    text-align: center;
   display: block;
  
 
   
}
.caption4 a:hover{
	color: #339900;  
	text-decoration:none
}

.caption7 {
  
  color: #ffffff;
  text-align: center;
 
  
}
.caption7 a:hover{
	color:#FFBA5A;  
	text-decoration:none
}

.caption9 {
  
  color: #003300; 
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
  font-display: swap;
    text-align: center;
   display: block;
   margin-bottom: 1rem;
   
 
   
}
  

.caption9 a:hover{
	color:#FFBA5A;  
	text-decoration:none
}

.m-caption {
  
  padding-top: .5rem;
  padding-bottom: .75rem;
  
  font-size: 1rem;
   text-align: center;
   display: block;
  
 
  
}

.m-caption a:hover{
	color:#FFBA5A;  
	
}

.m-caption2 {
  
  padding-top: 2rem;
  padding-bottom: .5rem;
  
  font-size: 1rem;
   text-align: center;
   display: block;
  
 
  
}

.m-caption2 a:hover{
	color:#FFBA5A;  
	
}

@media only screen and (max-width:768px) {
  .nav-logo {
    max-height: 2.8rem
  }
}
  
  .center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

 .center-img2 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  
}

.nobull {
  list-style-type: none;
 }
 
 
 
 .link-black {
	 
	color:#212529; 
	 }
	 
	 .text-black-2 {
  color: rgba(0, 0, 0, 0) !important;
}

.return-footerlink {
	color: #003300; 
	text-decoration:none; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: 1 rem;
	
	text-align: center;
	
	
}

.return-footerlink a{
	color: #003300; 
	text-decoration:none; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: 1rem;
	
	text-align: center;
}

.return-footerlink a:hover {
	color: #FFBA5A; 
	text-decoration:underline; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: 1 rem;
	font-weight: bold;
	text-align: center;
}

.return-footerlink2 {
	color: #003300; 
	text-decoration:none; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: .95rem;
	
	text-align: center;
	margin-bottom:.5rem;
	margin-top:.5rem;
	
	
}

.return-footerlink2 a{
	color: #003300; 
	text-decoration:none; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: .95rem;
	
	text-align: center;
	margin-bottom:.5rem;
}

.return-footerlink2 a:hover {
	color: #FFBA5A; 
	text-decoration:underline; 
	font:Arial, Helvetica, sans-serif; 
	
	font-size: .95rem;
	font-weight: bold;
	text-align: center;
	
}



.returnMenu {
	list-style:none;
	text-align:center;
	padding: .5rem 0 .5rem 0;
	margin-bottom:0;
	/*font:Arial, Helvetica, sans-serif; */
	line-height: 1.5rem;
	font-size: .95rem;
	font-weight: bold;
	
	
	
}

.returnMenu li {
	display:inline;
	margin: 0;
	padding: 0 .75em;
}

.returnMenu a {
	display:inline-block;
	text-decoration:none;
	font-size: .95rem;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	color: #003300; 
}


.returnMenu a:hover {
	color:#FFBA5A; 
	text-decoration:none
	
}

.returnMenu2 {
	
	list-style:none;
	text-align:center;
	padding: .5 0 .5rem 0;
	margin-bottom:0;
	/*font:Arial, Helvetica, sans-serif;*/ 
	line-height: 1.5rem;
	font-size: .9rem;
	font-weight: bold;
	
	
	
}

.returnMenu2 li {
	display:inline;
	margin: 0;
	padding: 0 .5rem;
}

.returnMenu2 a {
	display:inline-block;
	text-decoration:none;
	font-size: .9rem;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003300; 
}


.returnMenu2 a:hover {
	color:#FFBA5A; 
	text-decoration:none
	
	
}

.borderlist {
  border: 1px solid #999999;
  padding:1em;
  }
 
 .vc-table {
border: 1px solid #339900;	 
	 
	 } 
	 
.cell-center td{
	
text-align: center;	
	
	}

.basicstable-large { 	
	max-width: 800px;
	border: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 1em; 
	margin-bottom: 25px;
	margin-left:auto; 
    margin-right:auto;
}



@media (min-width: 992px) {
    .container-tiny {
        width: 750px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 

@media (min-width: 1200px) {
    .container-tiny {
        width: 750px;
		margin-left:auto; 
    margin-right:auto;
    }
    
}


@media (min-width: 992px) {
    .container-tiny-2 {
        width: 500px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 

@media (min-width: 768px) {
    .container-tiny-2 {
        width: 500px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 

@media (min-width: 1200px) {
    .container-tiny-3 {
        width: 850px;
		margin-left:auto; 
    margin-right:auto;
    }
    
}

@media (min-width: 992px) {
    .container-tiny-3 {
        width: 850px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 


@media (min-width: 992px) {
    .container-tiny-4 {
        width: 700px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 

@media (min-width: 992px) {
    .container-tiny-5 {
        width: 900px;
		margin-left:auto; 
    margin-right:auto;
    }
    
} 


/*FOR UNIT FORTE PIANO AND MEZZO*/

.musicalnotation {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.3em;
}

.glossarylist li{
	list-style: none;
	padding: 5px 0;
}

.basicstable-large { 	
	max-width: 800px;
	border: 1px solid #999999;
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 1rem; 
	margin-bottom: 1rem;
	margin-left:auto; 
    margin-right:auto;
}

/*FOR PEDAGOGY*/
.b-quote {
	
	font-size: .95rem;
	margin-bottom: 1rem;
	margin-left: 3rem;
	line-height: 125%;	
	}

/*like thumbnail-no border*/
.img-t {
  padding: 0.25rem;
  background-color: #fff;
  
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}



.thumbnail {
  display: block;
  padding: 1rem;
  margin-bottom: 1rem; 
  
 }
  
 .thumbnail-border {
  display: block;
  padding: 1em;
  margin-bottom: 1em; 
  border: 1px solid #ddd;
 }

/*--thumbnail--*/
.thumbnail > img,
.thumbnail a > img {
  margin-right: auto;
  margin-left: auto;
    
  
}
/*--add list-unstyled--*/
.list-unstyled {
  padding-left: 0;
  list-style: none;
}


.thumbnail .caption {
  padding: .5rem;
  
}

.thumbnail .caption a:hover{
	color:#FFBA5A;  
	text-decoration:none
}

.vo-img-table {
  text-align:center;
  display:inline-block;
  min-width: 12px;
  max-height: auto;
}

.tableimage {
  display:block;
}
/* NEW DISPLAY CHANGES TO MOBI especially
 BOOTSTRAP added a bit sames sizes*/
/* ADDED NEW TEXT */
/* ORIGINAL DISPLAY 868-971 
.lead {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.5;
}

.display-1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-family: 'Montserrat', sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-5 {
  font-family: 'Montserrat', sans-serif;
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6x {
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6xx {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.9rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-7x {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 1.7rem;
  line-height: 1.5;
}

.display-7xx {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.4rem;
  line-height: 1.5;
}

.display-7b {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.3rem;
  line-height: 1.5;
}

.display-7 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.2rem;
  line-height: 1.5;
}

.display-8 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.1rem;
  line-height: 1.5;
}

.display-9 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1rem;
  line-height: 1.5;
}
 END ORIGINAL DISPLAY 868-971 */

/* TEST HANDLEE ORIGINAL DISPLAY 868-971 */
.lead {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.5;
}

.display-1 {
  font-family: 'Handlee', handwriting;
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-family: 'Handlee', handwriting;
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-family: 'Handlee', handwriting;
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-family: 'Handlee', handwriting;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-5 {
  font-family: 'Handlee', handwriting;
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6 {
  font-family: 'Handlee', handwriting;
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6x {
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-6xx {
  font-family: 'Montserrat', sans-serif;
  font-size: 1.9rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-7x {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 1.7rem;
  line-height: 1.5;
}

.display-7xx {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.4rem;
  line-height: 1.5;
}

.display-7b {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.3rem;
  line-height: 1.5;
}

.display-7 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.2rem;
  line-height: 1.5;
}

.display-8 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1.1rem;
  line-height: 1.5;
}

.display-9 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;  
  font-size: 1rem;
  line-height: 1.5;
}
/* END ORIGINAL DISPLAY 868-971 */
.vo-text {
  font-family: 'Montserrat', sans-serif, 'Roboto', Arial, Helvetica;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
  color: #000000;
  text-align: left;
  
  ]

/*--ADDED LINE-HEIGHT TO SUBTITLE 5 LINE 32
.subtitle5{
	font-size: 1.2rem; 
	font-family: 'Montserrat', sans-serif;
	line-height: 150%;
}  --

add table image height to line 
.vo-img-tbl {
  min-width: 16px;
  max-height:32px;
}
possibly add .max-width: 50%; height: auto;
  
}
/*--add list-unstyledadd 810 list-unstyled
801add --thumbnail caption TEST --*/
/* */

